Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

SAP HANA Support for SLES 11 SP4

Hello everybody,

right now we are trying to implement SAP HANA on TDI.

We are facing now some issues while creating an iso image.

I am wondering if SAP ist supporting SAP HANA on SLESS 11 SP4?

I can't find anything on the Internet.

Does anybody know that?

Best Regards,

Matthias Landowski

Tags:
Former Member

Helpful Answer

by
Not what you were looking for? View more on this topic or Ask a question